@font-face {
	font-family: 'OstrichSansMedium';
	src: url('../font files/ostrich-regular-webfont.eot') /* EOT file for IE */
	}

@font-face {
	font-family: 'OstrichSansMedium';
	src: url('../font files/ostrich-regular-webfont.ttf') /* TTF file for CSS3 browsers */
	}

@font-face {
	font-family: 'OstrichSansBlack';
	src: url('../font files/ostrich-black-webfont.eot') /* EOT file for IE */
	}

@font-face {
	font-family: 'OstrichSansBlack';
	src: url('../font files/ostrich-black-webfont.ttf') /* TTF file for CSS3 browsers */
	}

@font-face {
	font-family: 'WisdomScriptAIRegular';
	src: url('../font files/wisdom_script-webfont.eot') /* EOT file for IE */
	}

@font-face {
	font-family: 'WisdomScriptAIRegular';
	src: url('../font files/wisdom_script-webfont.ttf') /* TTF file for CSS3 browsers */
	}

html, body{
	margin:0;
	padding:0;
	background-color:#badca3;
	font-family: Calibri, Helvetica, sans-serif;
	font-size: 14px;
	}

#header{
	background-color:#252525;
	height: 425px;
	}

#main {
	background-color:#badca3;
	}

.wrapper{
	width:900px;
	margin:0 auto 0 auto;
	font-family: Calibri, Helvetica, sans-serif;
	}

#teamdivider{
	width:900px;
	height:200px;
	background-image:url(../images/contactus.png);
	background-repeat:no-repeat;
	float:left;
	margin-top:200px;
	}

#icons{
	padding-top: 15px;
	}

#feedcontainer	{
	width:900px;
	height:600px;
	margin-top:100px;
	}
	
#logo{
	background-image:url(../images/website-logo.png);
	background-repeat:no-repeat;
	width: 230px;
	height: 180px;
	float:left;
	margin-left:20px;
	margin-top:-20px;
	}

#content1{
	width: 800px;
	height: auto;
	text-align: left;
	font-size: 16px;
	padding-top: 20px;
	font-family: Calibri, Helvetica, sans-serif;
	}

.wisdomscript	{
	font-family:'WisdomScriptAIRegular';
	color:#fff;
	font-size: 19px;
	letter-spacing:0px;
	}

#peepcontainer{
	width: 900px;
	height: auto;
	padding-top: 40px;
	}

#jimcontent	{
	float:right;
	width:500px;
	font-size: 14px;
	text-align:justify;
	margin-right: 50px;
	}

#juliecontent{
	margin-top:37px;
	width:550px;
	font-size: 14px;
	text-align:justify;
	}

#johnnycontent	{
	width:500px;
	font-size: 14px;
	text-align:justify;
	float:right;
	margin-right: 50px;
	}

#mattcontent {
	width:550px;
	font-size: 14px;
	text-align:justify;
	}
	
#jamescontent	{
	float:right;
	width:500px;
	font-size: 14px;
	text-align:justify;
	margin-right:50px;
	}
	
#contact{
	width:300px;
	height:400px;
	margin-right:-300px;
	margin-top:800px;
	float:right;
	font-family: "Garamond";
	line-height:50px;
	}
	
.namestyle	{
	font-family: 'OstrichSansBlack';
	font-size: 40px;
	margin:auto;
	}

.contactstyle	{
	font-family: 'OstrichSansBlack';
	font-size: 25px;
	margin:auto;
	}

.underline {
	font-family: 'OstrichSansBlack';
	font-size: 30px;
	margin-top:-20px;
	}

.shiftjulie	{
	text-align:right;
	}
	
h1 {	
	color: white;
	margin:0;
	padding:0 0 0 20px;
	font-family: 'OstrichSansMedium';
	font-size: 40px;
	}

#medialinks{
	text-align: center;
	}
	
#medialinks a{
	color: black;
	font-size: 13px;
	font-weight: normal;
	}
	
#medialinks a:hover{
	text-decoration: underline;
	opacity:0.4;
	filter:alpha(opacity=40);
	color: black;
	}

.current 	{
	margin-top: 15px;
	}

#nav{
	width:600px;
	height: 100px;
	float: right;
	margin-top: -20px;
	}

#shopmemo{
	width:900px;
	height: 100px;
	margin-top:100px;
	text-align:center;
	letter-spacing:2px;
	font-family: 'OstrichSansMedium';
	font-size:25px;
	}

#facebook{
	width: 200px;
	height: 200px;
	margin-left:350px;
	margin-top:20px;
	}

#nav {
	margin-top: 2px;
	}

#nav #page_1 {
	width: 89px;
	height:130px;
	background-image: url(../images/tabs_01.png);
	}
	
#nav #page_2 {
	width: 89px;
	height:130px;
	background-image:url(../images/tabs_02.png);
	}
	
#nav #page_3 {
	width: 89px;
	height:130px;
	background-image:url(../images/tabs_03.png);
	}
	
#nav #page_4 {
	width: 89px;
	height:130px;
	background-image:url(../images/tabs_04.png);
	}
	
#nav #page_5 {
	width: 89px;
	height:130px;
	background-image:url(../images/tabs_05.png);
	}
	
#nav #page_6 {
	width: 89px;
	height:130px;
	background-image:url(../images/tabs_06.png);
	}
	
#nav #page_7 {
	width: 89px;
	height: 130px;
	margin-right: 10px;
	background-image: url(../images/tabs_07.png);
	}
	
#nav a {
	display: block;
	height: 260px;
	float: left;
	background-position: top;
	cursor: pointer;
	}

#nav a:hover {
	background-position: bottom;
	}
	
#nav a:active	{
	background-position: bottom;
	margin-top: -15px;
	}

a{
	font-weight: bold;
	color: white;
	text-decoration:none;
	}
	
a:visited, a:hover{
	text-decoration: underline;
	}

/***************** IMAGE SLIDER *****************/


